@charset "UTF-8";
::-ms-clear {display: none;}
/* --------------------------------
	top_search.css
--------------------------------
top_search.cssは総合TOPページをはじめ検索窓まわりで使用しているcssです。
/* --------------------------------
■08.検索Form(#SearchForm)
--------------------------------
検索Formのブロックです。
-------------------------------- */
#MainBlock {
	display: none;
	margin: 0px 0 10px;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100% auto;
	padding: 50px 0;
}

#SearchForm a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}

#SearchForm ul.tabs a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}


#SearchForm {
	margin: 0px auto;
	padding: 14px 0px 14px 34px;
	width: 882px;
	min-height: 240px;
	background-color: rgba(255, 255, 255, 0.86);
 filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#88ffffff, EndColorStr=#88ffffff);/*IE8以下用*/
	-webkit-box-shadow: 0 0 5px 0 #000; /* Safari, Chrome用 */
	-moz-box-shadow: 0 0 5px 0 #000; /* Firefox用 */
	box-shadow: 0 0 5px 0 #000; /* CSS3 */
	color: #494b4c;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	text-align: left;
	position: relative;
}
#SearchForm a {
	color: #494b4c;
}
#SearchForm .tabs {
	height: 30px;
	/* overflow: hidden; */
	position: relative;
	_zoom: 1;
}

#SearchForm .tabs .posi1{
	position: absolute;
	left: 10px;
	bottom: -6px;
	width: 120px
}

.add_option{
	background: #f57004;
	border-radius: 50px;
	font-size: 10px;
	color: #fff;
	padding: 0 2px;
	text-align: center;
}

#SearchForm .tabs .posi1_1{
	position: absolute;
	left: 1px;
	top: -2px;
}

#SearchForm .tabs .posi2{
	position: absolute;
	left: 142px;
	top: -2px;
}

#SearchForm .tabs .posi3{
	position: absolute;
	left: 283px;
	top: -2px;
}

#SearchForm .tabs .posi4{
	position: absolute;
	left: 434px;
	bottom: -6px;
	width: 120px
}

#SearchForm .tabs .posi5{
	position: absolute;
	left: 565px;
	top: -2px;
}

#SearchForm .tabs .posi4_2{
	position: absolute;
	left: 424px;
	top: -2px;
}

#SearchForm .tabs .hotel_box_icon img{
	width: 32px;
}

#SearchForm .tabs li {
	float: left;
	margin-right: 1px;
}
#SearchForm .tabs li.btn_style {
	float: left;
	margin-top: 4px;
}
#SearchForm .tab-body {
	display: none;
	padding: 0.5em 0 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	overflow: hidden;
}
#SearchForm .tab-body.active {
	display: block;
}
#SearchForm .body {
	padding: 4px 0 0px;
	overflow: hidden;
}
ul.SelectRadio {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 8px;
	overflow: hidden;
}
ul.SelectRadio li {
	display: inline!important;
}
ul.SelectRadio li input {
	vertical-align: middle;
	margin-top: -3px;
}
/* air_menu-------------------------------- */

#airMenu {
	margin: 0px 0px 20px;
}
#airMenu ul {
	list-style-type: none;
	overflow: hidden;
}
#airMenu li {
	float: left;
	font-size: 1em;
	text-align: center;
	font-weight: 500;
	margin-right: 2px!important;
}
#airMenu li a {
	text-decoration: none;
	display: table;
	width: 109px;
	height: 21px;
	color: #494b4c;
	padding-top: 6px;
	border: #8f9294 solid 1px;
	background-color: #efefef;
}
/* クローム用-------------------------------- */
@media screen and (-webkit-min-device-pixel-ratio:0) {
#airMenu li a {
	margin-right: 2px!important;
}
	}
#airMenu li a:hover {
	text-decoration: none;
	color: #FFFFFF;
	border: #969799 solid 1px;
	background-color: #969799;
}
#airMenu li.current a {
	color: #FFFFFF;
	border: #969799 solid 1px;
	background-color: #969799;
}

/* flight-------------------------------- */

.flight.first {
	margin: 10px 0px 2px 0px!important;
}
.flight.first_f {
	margin: 16px 0px 2px 0px!important;
}
.flight {
	margin: 0px 0px 2px 0px!important;
	width: 860px;
	overflow: hidden;
	clear:both;
}
 .flight_rt {
	margin: 0px 0px 2px 0px!important;
	width: 860px;
	overflow: hidden;
	clear:both;
}
.hotel_search {
	margin: 0px 0px 2px 0px;
	width: 860px;
	overflow: hidden;
}
.hotel_dp {
	margin: 0px 0px 2px 0px!important;
	padding: 0 0 0 44px!important;
	width: 816px;
	overflow: hidden;
}
.hotel_search.first {
	margin: 16px 0px 2px 0px;
}
.bt_direct {
	float: left;
}
.flight_number_area {
	width: 44px;
	height: 40px;
	float: left;
	vertical-align: middle;
}
.flight_departure {
	background: url(../../img_2/search/icon_departure.png) no-repeat;
}
.flight_arrival {
	background: url(../../img_2/search/icon_arrival.png) no-repeat;
}
.flight_day_dep {
	background: url(../../img_2/search/icon_day_dep.png) no-repeat;
}
.flight_day_arr {
	background: url(../../img_2/search/icon_day_arr.png) no-repeat;
}
.flight_number_01 {
	background: url(../../img_2/search/icon_flight01.png) no-repeat;
}
.flight_number_02 {
	background: url(../../img_2/search/icon_flight02.png) no-repeat;
}
.flight_number_03 {
	background: url(../../img_2/search/icon_flight03.png) no-repeat;
}
.flight_number_04 {
	background: url(../../img_2/search/icon_flight04.png) no-repeat;
}
.flight_number_05 {
	background: url(../../img_2/search/icon_flight05.png) no-repeat;
}
.flight_number_00 {
	background: url(../../img_2/search/icon_flight00.png) no-repeat;
}
.hotel_number_area {
	width: 44px;
	height: 40px;
	float: left;
	vertical-align: middle;
}
.hotel_number {
	background: url(../../img_2/search/icon_hotel.png) no-repeat;
}
.hotel_number_a {
	background: url(../../img_2/search/icon_hotel_a.png) no-repeat;
}
.hotel_number_b {
	background: url(../../img_2/search/icon_hotel_b.png) no-repeat;
}
.hotel_number_c {
	background: url(../../img_2/search/icon_hotel_c.png) no-repeat;
}
.hotel_checkinout {
	background: url(../../img_2/search/icon_check.png) no-repeat;
}
.bt_direct_on {
	float: left;
}
.bt_direct_off a {
	display: block;
	width: 84px;
	height: 30px;
	background: url(../../img_2/search/bt_g_direct.png) no-repeat;
	background-size: auto;
	text-indent: -9999px;
	overflow: hidden;
}
.bt_direct_off a:hover {
	display: block;
	width: 84px;
	height: 30px;
	background: url(../../img_2/search/bt_g_direct_hover.png) no-repeat;
	background-size: auto;
	text-indent: -9999px;
}
.bt_direct_off a:active {
	display: block;
	width: 84px;
	height: 30px;
	background: url(../../img_2/search/bt_g_direct.png) no-repeat;
	background-size: auto;
	text-indent: -9999px;
}
.bt_direct_on a {
	display: block;
	width: 84px;
	height: 30px;
	background: url(../../img_2/search/bt_g_directonly.png) no-repeat;
	background-size: auto;
	text-indent: -9999px;
}
.bt_direct_on a:hover {
	display: block;
	width: 84px;
	height: 30px;
	background: url(../../img_2/search/bt_g_directonly_hover.png) no-repeat;
	background-size: auto;
	text-indent: -9999px;
}
.bt_direct_on a:active {
	display: block;
	width: 84px;
	height: 30px;
	background: url(../../img_2/search/bt_g_directonly.png) no-repeat;
	background-size: auto;
	text-indent: -9999px;
}
.bt_delete {
	float: left;
}
.bt_delete a {
	display: block;
	width: 22px;
	height: 22px;
	background: url(../../img_2/search/icon_deleate.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	margin: 5px 10px;
}
.bt_delete a:hover {
	display: block;
	width: 22px;
	height: 22px;
	background: url(../../img_2/search/icon_deleate_hover.png) no-repeat;
	text-indent: -9999px;
	margin: 5px 10px;
}
.bt_addFlight {
	display: block;
	width: 153px;
	height: 22px;
	margin: 0 44px 11px;
}

.bt_addFlight a {
	display: block;
	width: 153px;
	height: 22px;
	background: url(../../img_2/search/bt_add_flight.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}

.bt_addFlight a:hover {
	display: block;
	width: 153px;
	height: 22px;
	background: url(../../img_2/search/bt_add_flight_hover.png) no-repeat;
	text-indent: -9999px;
}
.bt_change_date a {
	display: block;
	width: 290px;
	height: 22px;
	background: url(../../img_2/search/bt_change_date.png) no-repeat;
	text-indent: -9999px;
	margin: 0 44px 11px;
}
.bt_change_date a:hover {
	display: block;
	width: 290px;
	height: 22px;
	background: url(../../img_2/search/bt_change_date_hover.png) no-repeat;
	text-indent: -9999px;
}
/* 一部日程のみ宿泊する・到着地以外に宿泊する・さらに宿泊地を追加する（複数ホテル用）

.bt_addHotel a {
	display: block;
	width: 434px;
	height: 22px;
	background: url(../../img_2/search/bt_add_hotel.png) no-repeat;
	text-indent: -9999px;
	margin: 0 44px 11px;
}
.bt_addHotel a:hover {
	display: block;
	width: 434px;
	height: 22px;
	background: url(../../img_2/search/bt_add_hotel_hover.png) no-repeat;
	text-indent: -9999px;
}
 
.bt_add_moreHotel a {
	display: block;
	width: 170px;
	height: 22px;
	background: url(../../img_2/search/bt_add_morehotel.png) no-repeat;
	text-indent: -9999px;
	margin: 0 44px 11px;
}
.bt_add_moreHotel a:hover {
	display: block;
	width: 170px;
	height: 22px;
	background: url(../../img_2/search/bt_add_morehotel_hover.png) no-repeat;
	text-indent: -9999px;
}
 一部日程のみ宿泊する・到着地以外に宿泊する・さらに宿泊地を追加する */
/*passengers-------------------------------- */
.passengers {
	margin: 10px 0 0!important;
	white-space: nowrap!important;
}
.passengers.hotel {
	margin: 10px 0 10px 144px!important;
	white-space: nowrap!important;
    overflow:hidden;
}


.exclamation_area {
	margin: -10px 0 10px!important;
	white-space: nowrap!important;
}

.passengers dl {
	float: left;
	margin: 0 4px 0 0;
	color:#4d4d4d;
}
.passengers:after {
	display: block;
	clear: both;
	content: "";
}
.passengers dt {
	margin-left: 0px;
}

.child_age {
	margin: 0px 0 8px 2px;
	white-space: nowrap!important;
	float:left;
}

.child_age ul {
	float:left;
	overflow:hidden;
}


.child_age dl {
	margin: 0 8px 0 0;
}
.child_age:after {
	display: block;
	clear: both!important;
	content: "";
}
.child_age dt {
	margin-left: 0px;
}




.bt_g_seat_no a {
	display: block;
	width: 88px;
	height: 20px;
	background: url(../../img_2/search/bt_g_seat_no.png) no-repeat;
	background-size: auto;
	text-indent: -9999px;
	margin: -5px 0 0 10px;

}
.bt_g_seat_no a:hover {
	display: block;
	width: 88px;
	height: 20px;
	background: url(../../img_2/search/bt_g_seat_no_hover.png) no-repeat;
	background-size: auto;
	text-indent: -9999px;
}
.bt_g_seat_no a:active {
	display: block;
	width: 88px;
	height: 20px;
	background: url(../../img_2/search/bt_g_seat_no.png) no-repeat;
	background-size: auto;
	text-indent: -9999px;
}
.bt_g_seat_yes a {
	display: block;
	width: 88px;
	height: 20px;
	background: url(../../img_2/search/bt_g_seat.png) no-repeat;
	background-size: auto;
	text-indent: -9999px;
	margin: -5px 0 0 10px;
}
.bt_g_seat_yes a:hover {
	display: block;
	width: 88px;
	height: 20px;
	background: url(../../img_2/search/bt_g_seat_hover.png) no-repeat;
	background-size: auto;
	text-indent: -9999px;
}
.bt_g_seat_yes a:active {
	display: block;
	width: 88px;
	height: 20px;
	background: url(../../img_2/search/bt_g_seat.png) no-repeat;
	background-size: auto;
	text-indent: -9999px;
}


.child_age ul li {
	clear:both;
}

.mini_exclamation{
	color:#fe7700;
	font-size: 0.96em;
	margin: 6px 10px 2px 10px!important;
	font-weight: bold;
	clear:both;
	text-align:left;
}

.mini_exclamation_dp{
	color:#fe7700;
	font-size: 0.9em;
	margin: 10px 0px -4px 460px;
	font-weight: bold;
	line-height:1.2;
	clear:both;
	width: 400px;
}

.mini_exclamation_dp last:child{
	margin: 10px 0px -16px 460px;
}

.mini_exclamation_dp img{
	margin-right: 5px;
	vertical-align: middle;
	float:left;
}

.mini_exclamation_htl{
	color:#fe7700;
	font-size: 0.9em;
	margin: 0px 0px 0px 460px;
	font-weight: bold;
	line-height:1.2;
	clear:both;
	width: 460px;
}

.mini_exclamation_htl img{
	margin-right: 5px;
	vertical-align: middle;
	float:left;
}


.mini_exclamation img{
	margin-right: 5px;
	vertical-align: middle;
	float:left;
}
#area_room {
	background: url(../../img_2/search/icon_room.png) no-repeat 0 50%;
	padding-left: 44px;
	float:left;
	margin-top: 8px;
}

.area_room_number {
	text-align: right;
	width: 36px;
	margin-top: 10px;
	font-size: 0.9em;
	font-weight: bold;
}
#area_room_no {
	padding-left: 44px;
	text-align: right;
	width: 96px;
	margin-top: 10px;
	font-size: 0.9em;
	font-weight: bold;
}
.area_adult {
	height: 36px;
	background: url(../../img_2/search/icon_adult.png) no-repeat 0 50%;
	padding-left: 44px;
}
.area_child {
	height: 36px;
	background: url(../../img_2/search/icon_child.png) no-repeat 0 50%;
	padding-left: 44px;
}
#area_baby {
	height: 36px;
	background: url(../../img_2/search/icon_baby.png) no-repeat 0 50%;
	padding-left: 44px;
}
.area_age {
	height: 36px;
	margin: 0!important;
	color: #494b4c;
}

.child_age ul.dp dl.area_age {
	height: 31px!important;
	margin: -0px!important;
}

.area_age dl{
	
    overflow:hidden;
}


.area_age dt {
	float: left;
	margin: 10px 8px 0 8px;
	font-size: 0.9em;
}
.area_age dd {
	float: left;
}
.area_age dd.age {
	padding: 10px 0 0;
	font-size: 0.9em;
}
.passengers li.attention {
	color: #494b4c;
	padding-top: 10px;
	font-size: 0.9em;
}
.number_box {
	height: 36px;
}
.number_box ul {
	list-style-type: none;
}
.number_box li {
	float: left;
}
.number_minus a {
	display: block;
	width: 31px;
	height: 28px;
	background: url(../../img_2/search/number_minus.png) no-repeat;
	overflow: hidden;
	text-indent: -9999px;
}
.number_minus a:hover {
	display: block;
	width: 31px;
	height: 28px;
	background: url(../../img_2/search/number_minus_hover.png) no-repeat;
	text-indent: -9999px;
}
.number_minus a:active {
	display: block;
	width: 31px;
	height: 28px;
	background: url(../../img_2/search/number_minus_down.png) no-repeat;
	text-indent: -9999px;
}
.number_plus a {
	display: block;
	width: 31px;
	height: 28px;
	background: url(../../img_2/search/number_plus.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
.number_plus a:hover {
	display: block;
	width: 31px;
	height: 28px;
	background: url(../../img_2/search/number_plus_hover.png) no-repeat;
	text-indent: -9999px;
}
.number_plus a:active {
	display: block;
	width: 31px;
	height: 28px;
	background: url(../../img_2/search/number_plus_down.png) no-repeat;
	text-indent: -9999px;
}
.number_area {
	width: 34px;
	height: 28px;
}
.number_00 {
	background: url(../../img_2/search/number_00.jpg) no-repeat;
}
.number_01 {
	background: url(../../img_2/search/number_01.jpg) no-repeat;
}
.number_02 {
	background: url(../../img_2/search/number_02.jpg) no-repeat;
}
.number_03 {
	background: url(../../img_2/search/number_03.jpg) no-repeat;
}
.number_04 {
	background: url(../../img_2/search/number_04.jpg) no-repeat;
}
.number_05 {
	background: url(../../img_2/search/number_05.jpg) no-repeat;
}
.number_06 {
	background: url(../../img_2/search/number_06.jpg) no-repeat;
}
.number_07 {
	background: url(../../img_2/search/number_07.jpg) no-repeat;
}
.number_08 {
	background: url(../../img_2/search/number_08.jpg) no-repeat;
}
.number_09 {
	background: url(../../img_2/search/number_09.jpg) no-repeat;
}
.bt_exclamation a {
	display: block;
	width: 20px;
	height: 20px;
	background: url(../../img_2/search/icon_exclamation.png) no-repeat;
	text-indent: -9999px;
	float: left;
	overflow: hidden;
	margin: 5px 0 0 -8px;
}
.bt_exclamation a:hover {
	display: block;
	width: 20px;
	height: 20px;
	background: url(../../img_2/search/icon_exclamation_hover.png) no-repeat;
	text-indent: -9999px;
	float: left;
	margin: 5px 0 0 -8px;
}
.bt_exclamation_no {
	display: block;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	float: left;
	overflow: hidden;
	margin: 5px 0 0 -8px;
}
/* form_item-------------------------------- */

input {
	vertical-align: middle;
}
input.inputform_item01 {
	width: 216px;
	height: 28px;
	font-size: 1.2em;
	border: solid 1px #4b4b4b!important;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	padding-left: 32px;
	margin-right: 12px;
	float: left;
}
input:focus.inputform_item01 {
	/*border: solid 1px #3891f3!important;*/
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	background-color: #ffffff!important;
	-webkit-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
}
input.inputform_item02 {
	width: 112px;
	height: 28px;
	font-size: 1.2em;
	border: solid 1px #4b4b4b!important;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	background: rgba(255, 255, 255, 1) url(../../img_2/search/icon_g_date.png) no-repeat 0 50%;
	padding-left: 32px;
	margin-right: 12px;
	float: left;
}
input:focus.inputform_item02 {
	/*border: solid 1px #3891f3!important;*/
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	background-color: #ffffff!important;
	-webkit-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	background: rgba(255, 255, 255, 1) url(../../img_2/search/icon_g_date_on.png) no-repeat 0 50%;
}
input.inputform_item02_b {
	width: 138px;
	height: 28px;
	font-size: 1.2em;
	border: solid 1px #4b4b4b!important;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	padding-left: 6px;
	float: left;
}
input:focus.inputform_item02_b {
	background-color: #ffffff!important;
}
input.inputform_item02_c {
	width: 160px;
	height: 28px;
	font-size: 1.2em;
	border: solid 1px #4b4b4b!important;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	padding-left: 6px;
	float: left;
}
input:focus.inputform_item02_c {
	background-color: #ffffff!important;
}
 .between{
	float: left;
	margin:10px 10px 0;
}
input.inputform_item03 {
	width: 260px;
	height: 28px;
	font-size: 1.2em;
	border: solid 1px #4b4b4b!important;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	padding-left: 6px;
	margin-right: 18px;
	float: left;
}
input.inputform_item04 {
	width: 236px;
	height: 28px;
	font-size: 1.2em;
	border: solid 1px #4b4b4b!important;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	background: rgba(255, 255, 255, 1) url(../../img_2/search/icon_g_date.png) no-repeat 0 50%;
	padding-left: 32px;
	margin-right: 12px;
	float: left;
}
input:focus.inputform_item04 {
	/*border: solid 1px #3891f3!important;*/
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	background-color: #ffffff!important;
	-webkit-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	background: rgba(255, 255, 255, 1) url(../../img_2/search/icon_g_date_on.png) no-repeat 0 50%;
}
input:focus.inputform_item03 {
	/*border: solid 1px #3891f3!important;*/
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	background-color: #ffffff!important;
	-webkit-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
}
input.inputform_departure {
	background: rgba(255, 255, 255, 1) url(../../img_2/search/icon_g_departure.png) no-repeat 0 50%;
}
input:focus.inputform_departure {
	background: rgba(255, 255, 255, 1) url(../../img_2/search/icon_g_departure_on.png) no-repeat 0 50%!important;
}
input.inputform_destination {
	background: rgba(255, 255, 255, 1) url(../../img_2/search/icon_g_destination.png) no-repeat 0 50%;
}
input:focus.inputform_destination {
	background: rgba(255, 255, 255, 1) url(../../img_2/search/icon_g_destination_on.png) no-repeat 0 50%!important;
}

/* placeholder-------------------------------- */

input::-webkit-input-placeholder {
 color: #cccccc;
 font-weight: normal;
}
input:-ms-input-placeholder {
 color: #cccccc;
 font-weight: normal;
}
input::-moz-placeholder {
 color: #cccccc;
 font-weight: normal;
}
/* advanced_options-------------------------------- */

.advanced_options {
	margin: 16px 0px 0px!important;
	padding-bottom: 14px!important;
	overflow: hidden;
	clear: both;
}
.advanced_options a {
	color: #3891f3!important;
	font-weight: 800;
	text-decoration: underline!important;
}
.advanced_options a:hover {
	color: #3891f3!important;
	font-weight: 800;
	text-decoration: none!important;
}
.advanced_options a:visited {
	color: #3891f3!important;
	font-weight: 800;
}
.advanced_options_open {
	background: url(../../img_2/search/bt_arrow_up.png) no-repeat 0 50%;
	background-position: 90px;
	vertical-align: middle;
}
.advanced_options_close {
	background: url(../../img_2/search/bt_arrow_down.png) no-repeat 0 50%;
	background-position: 90px;
	vertical-align: middle;
}
.advanced_options dt {
	margin:0 0 12px 10px;
	text-align: left;
}
/* selectform_item-------------------------------- */


select.selectform_item01 {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #fff; 
	background-image: url(../../img_2/search/form_pull.png), url(../../img_2/search/icon_g_airplane.png);
	background-position: 97% center, 0 50%;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, auto;
	width: 270px;
	height: 30px;
	font-size: 1.2em;
	border: solid 1px #4b4b4b;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	padding-left: 32px;
	margin: 0 12px 0 44px;
	float: left;
}
select:focus.selectform_item01 {
	/*border: solid 1px #3891f3!important;*/
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	background-image: url(../../img_2/search/form_pull.png), url(../../img_2/search/icon_g_airplane_on.png);
	background-position: 97% center, 0 50%;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, auto;
}
select.selectform_item02 {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #fff; 
	background-image: url(../../img_2/search/form_pull.png), url(../../img_2/search/icon_g_seat.png);
	background-position: 97% center, 0 50%;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, auto;
	width: 270px!important;
	height: 30px;
	font-size: 1.2em;
	border: solid 1px #4b4b4b!important;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	padding-left: 32px;
	margin: 0 10px 0 0;
	float: left;
}
select:focus.selectform_item02 {
	/*border: solid 1px #3891f3!important;*/
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	background-image: url(../../img_2/search/form_pull.png), url(../../img_2/search/icon_g_seat_on.png);
	background-position: 97% center, 0 50%;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, auto;
}
select.selectform_item03 {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #fff url("../../img_2/search/form_pull.png") no-repeat scroll 97% center;
	width: 44px!important;
	height: 28px;
	font-size: 1.2em;
	border: solid 1px #4b4b4b!important;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	padding-left: 2px;
	margin: 0 3px 0 -3px;
	float: left;
}
select:focus.selectform_item03 {
	/*border: solid 1px #3891f3!important;*/
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
}
 select::-ms-expand {
 display: none;
}

:focus {
    outline: none;
}
/* check_sec-------------------------------- */


input[type=checkbox] {
	display: none;
}
input[type=checkbox]:checked + .check:before {
	opacity: 1;
}
.check_sec .check {
	box-sizing: border-box;
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0 0 0 24px;
	vertical-align: middle;
	cursor: pointer;
	font-size: 13px;
	color: #4d4d4d;
}
/*.check:hover:after {
	border-color: #3891f3;
}*/
.check_sec .check:after {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	margin-top: -8px;
	width: 15px;
	height: 15px;
	border: 1px solid #797979;
	border-radius: 2px;
	content: '';
}
.check_sec .check:before {
	position: absolute;
	top: 50%;
	left: 4px;
	display: block;
	margin-top: -8px;
	width: 5px;
	height: 10px;
	/*border-right: 3px solid #3891f3;
	border-bottom: 3px solid #3891f3;*/
	transform: rotate(45deg);
	content: '';
	opacity: 0;
}

.check_sec {
	margin:10px 0 10px 44px;
}

.check_sec2 .check {
	box-sizing: border-box;
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0 0 0 24px;
	vertical-align: middle;
	cursor: pointer;
	font-size: 13px;
	color: #4d4d4d;
}
/*.check:hover:after {
	border-color: #3891f3;
}*/
.check_sec2 .check:after {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	margin-top: -8px;
	width: 15px;
	height: 15px;
	border: 1px solid #797979;
	border-radius: 2px;
	content: '';
}
.check_sec2 .check:before {
	position: absolute;
	top: 50%;
	left: 4px;
	display: block;
	margin-top: -8px;
	width: 5px;
	height: 10px;
	/*border-right: 3px solid #3891f3;
	border-bottom: 3px solid #3891f3;*/
	transform: rotate(45deg);
	content: '';
	opacity: 0;
}

.check_sec2 {
	margin:20px 0 10px 60px;
}

.check_sec3 .check {
	box-sizing: border-box;
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0 0 0 24px;
	vertical-align: middle;
	cursor: pointer;
	font-size: 13px;
	color: #4d4d4d;
}
/*.check:hover:after {
	border-color: #3891f3;
}*/
.check_sec3 .check:after {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	margin-top: -8px;
	width: 15px;
	height: 15px;
	border: 1px solid #797979;
	border-radius: 2px;
	content: '';
}
.check_sec3 .check:before {
	position: absolute;
	top: 50%;
	left: 4px;
	display: block;
	margin-top: -8px;
	width: 5px;
	height: 10px;
	/*border-right: 3px solid #3891f3;
	border-bottom: 3px solid #3891f3;*/
	transform: rotate(45deg);
	content: '';
	opacity: 0;
}

.check_sec3 {
	margin:10px 0 30px 44px;
}

.check_sec4 .check {
	box-sizing: border-box;
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0 0 0 24px;
	vertical-align: middle;
	cursor: pointer;
	font-size: 13px;
	color: #4d4d4d;
	float: left;
}
/*.check:hover:after {
	border-color: #3891f3;
}*/
.check_sec4 .check:after {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	margin-top: -8px;
	width: 15px;
	height: 15px;
	border: 1px solid #797979;
	border-radius: 2px;
	content: '';
}
.check_sec4 .check:before {
	position: absolute;
	top: 50%;
	left: 4px;
	display: block;
	margin-top: -8px;
	width: 5px;
	height: 10px;
	/*border-right: 3px solid #3891f3;
	border-bottom: 3px solid #3891f3;*/
	transform: rotate(45deg);
	content: '';
	opacity: 0;
}

.check_sec4 {
    margin: 30px 0 0px 282px;
    position: absolute;
}

.check_sec5 .check {
	box-sizing: border-box;
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0 0 0 24px;
	vertical-align: middle;
	cursor: pointer;
	font-size: 13px;
	color: #4d4d4d;
}
/*.check:hover:after {
	border-color: #3891f3;
}*/
.check_sec5 .check:after {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	margin-top: -8px;
	width: 15px;
	height: 15px;
	border: 1px solid #797979;
	border-radius: 2px;
	content: '';
}
.check_sec5 .check:before {
	position: absolute;
	top: 50%;
	left: 4px;
	display: block;
	margin-top: -8px;
	width: 5px;
	height: 10px;
	/*border-right: 3px solid #3891f3;
	border-bottom: 3px solid #3891f3;*/
	transform: rotate(45deg);
	content: '';
	opacity: 0;
}

.check_sec5 {
	float: left;
	margin:0px 0 10px;
	padding: 0px 0 0 44px;
}

.check_sec6 .check {
	box-sizing: border-box;
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0 0 0 24px;
	vertical-align: middle;
	cursor: pointer;
	font-size: 13px;
	color: #4d4d4d;
	float: left;
}
/*.check:hover:after {
	border-color: #3891f3;
}*/
.check_sec6 .check:after {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	margin-top: -8px;
	width: 15px;
	height: 15px;
	border: 1px solid #797979;
	border-radius: 2px;
	content: '';
}
.check_sec6 .check:before {
	position: absolute;
	top: 50%;
	left: 4px;
	display: block;
	margin-top: -8px;
	width: 5px;
	height: 10px;
	/*border-right: 3px solid #3891f3;
	border-bottom: 3px solid #3891f3;*/
	transform: rotate(45deg);
	content: '';
	opacity: 0;
}

.check_sec6 {
	margin:0px 0 10px;
	padding: 0px 0 0 44px;
	float: left;
}

.check_sec7 .check {
	box-sizing: border-box;
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0 0 0 24px;
	vertical-align: middle;
	cursor: pointer;
	font-size: 13px;
	color: #4d4d4d;
	float: left;
}
/*.check:hover:after {
	border-color: #3891f3;
}*/
.check_sec7 .check:after {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	margin-top: -8px;
	width: 15px;
	height: 15px;
	border: 1px solid #797979;
	border-radius: 2px;
	content: '';
}
.check_sec7 .check:before {
	position: absolute;
	top: 50%;
	left: 4px;
	display: block;
	margin-top: -8px;
	width: 5px;
	height: 10px;
	/*border-right: 3px solid #3891f3;
	border-bottom: 3px solid #3891f3;*/
	transform: rotate(45deg);
	content: '';
	opacity: 0;
}

.check_sec7 {
	margin: 20px -20px 10px 0;
    float: right;
}

.check_sec8 .check {
	box-sizing: border-box;
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0 0 0 24px;
	vertical-align: middle;
	cursor: pointer;
	font-size: 13px;
	color: #4d4d4d;
	float: left;
}
/*.check:hover:after {
	border-color: #3891f3;
}*/
.check_sec8 .check:after {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	margin-top: -8px;
	width: 15px;
	height: 15px;
	border: 1px solid #797979;
	border-radius: 2px;
	content: '';
}
.check_sec8 .check:before {
	position: absolute;
	top: 50%;
	left: 4px;
	display: block;
	margin-top: -8px;
	width: 5px;
	height: 10px;
	/*border-right: 3px solid #3891f3;
	border-bottom: 3px solid #3891f3;*/
	transform: rotate(45deg);
	content: '';
	opacity: 0;
}

.check_sec8 {
	margin:0px 0 36px;
	padding: 0px;
}
.check_sec9 .check {
	box-sizing: border-box;
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0 0 0 24px;
	vertical-align: middle;
	cursor: pointer;
	font-size: 13px;
	color: #4d4d4d;
	float: left;
}
/*.check:hover:after {
	border-color: #3891f3;
}*/
.check_sec9 .check:after {
	position: absolute;
	top: 50%;
	left: 0;
	display: block;
	margin-top: -8px;
	width: 15px;
	height: 15px;
	border: 1px solid #797979;
	border-radius: 2px;
	content: '';
}
.check_sec9 .check:before {
	position: absolute;
	top: 50%;
	left: 4px;
	display: block;
	margin-top: -8px;
	width: 5px;
	height: 10px;
	/*border-right: 3px solid #3891f3;
	border-bottom: 3px solid #3891f3;*/
	transform: rotate(45deg);
	content: '';
	opacity: 0;
}

.check_sec9 {
	margin: 20px 430px 0px;
	padding: 0px;
	white-space: nowrap;
}


.btnSearch:before{
	content: "";
	display: block;
	clear: both;
}

/* btnSearch-------------------------------- */



.btnSearch a {
	float: left;
	margin: 10px 20px 0 44px;
	display: block;
	width: 218px;
	height: 38px;
	background: url(../../img_2/search/bt_search218.jpg) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
.btnSearch a:hover {
	display: block;
	width: 218px;
	height: 38px;
	background: url(../../img_2/search/bt_search218_hover.jpg) no-repeat;
	text-indent: -9999px;
}
.btnSearch a:active {
	display: block;
	width: 218px;
	height: 38px;
	background: url(../../img_2/search/bt_search218_down.jpg) no-repeat;
	text-indent: -9999px;
}
.btnSearch_set {
	float: left;
	margin: -6px 0 0!important;
}


.btnSearch_set a:hover {
	opacity: 0.7!important;
	filter: alpha(opacity=70)!important;
	-ms-filter: "alpha( opacity=70 )"!important;
}

/* サジェストパネル-------------------------------- */

.suggest_panel_air{
	width: 458px;
	border: solid 1px #4579b8;
	background-color: #f5f5f5;
	padding: 2px;
}

.suggest_panel_air dl{
	overflow:hidden;
	width: 471px;
	margin:0;
	margin-right: -13px;
	padding-bottom: 8px;
}

.suggest_panel_air dt{
	color: #FFFFFF;
	background: url(../../img_2/search/panel_back.jpg) repeat;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	padding:4px;
	border: solid 1px #4579b8;
	font-size:1.14em;
	width: 448px;
}

.suggest_panel_air dd{
	display:block!important;
	width: 136px;
	height: 24px!important;
	padding: 8px 3px 0!important;
	color: #2e6e9e;
	margin: 0 13px 0 0;
	float:left;
}

.suggest_panel_air dd a{
	display:block!important;
	width: 136px;
	height: 24px!important;
	padding: 8px 3px 0!important;
	color: #2e6e9e!important;
	margin: 0 13px 0 0;
}

.suggest_panel_air dd a:hover{
	display:block!important;
	background-color: #dce6f2;
	width: 136px;
	height: 24px!important;
	padding: 8px 3px 0!important;
	color: #2e6e9e!important;
	margin: 0 13px 0 0;
}

.close_btn a{
	display: block;
	width: 68px;
	height: 22px;
	padding-top: 5px;
	background: url(../../img_2/search/icon_deleate.png) no-repeat;
	background-position : right 5px top 0px;
	margin: 0px 0px 5px 380px;
}

.close_btn a:hover{
	display: block;
	width: 68px;
	height: 22px;
	padding-top: 5px!important;
	background: url(../../img_2/search/icon_deleate_hover.png) no-repeat;
	background-position : right 5px top 0px;
	margin: 0px 0px 5px 380px;
	color: #a4a4a4;
}

/* サジェストパネル_area付き-------------------------------- */

.suggest_panel_area{
	width: 458px;
	border: solid 1px #4579b8;
	background-color: #f5f5f5;
	padding: 2px;
}

.suggest_panel_area dl{
	overflow:hidden;
	width: 100%;
	margin:0;
	margin-right: -13px;
	box-sizing: border-box;
}

.suggest_panel_area dt{
	color: #FFFFFF;
	background: url(../../img_2/search/panel_back.jpg) repeat;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	padding:4px;
	border: solid 1px #4579b8;
	font-size:1.14em;
	width: 448px;
}

.suggest_panel_area dd{
	display:block!important;
	width: 100%;
	height: 24px!important;
	padding: 0px 3px 0!important;
	color: #2e6e9e;
	margin: 0 13px 0 0;
	clear: both;
	box-sizing: border-box;
}


.suggest_panel_area dd dl{
	width :126px;
	float: left;
	padding-bottom: 18px;
}

.suggest_panel_area dd dl dt{
	color: #000;
	background: none;
	border-radius: 0px;
	padding:4px;
	border: none;
	font-size:1em;
	width : 100%;
	box-sizing: border-box;
	margin-bottom: -8px;
}

.suggest_panel_area dd dl dd{
	display:block!important;
	width : 100%;
	height: 24px!important;
	padding: 8px 3px 0!important;
	color: #2e6e9e!important;
	margin: 0 13px 0 0;
	box-sizing: border-box;
}

.suggest_panel_area dd dl dd a{
	display:block!important;
	height: 24px!important;
	padding: 8px 3px 0!important;
	color: #2e6e9e!important;
	margin: 0 13px 0 0;
}

.suggest_panel_area dd dl dd a:hover{
	display:block!important;
	background-color: #dce6f2;
	height: 24px!important;
	padding: 8px 3px 0!important;
	color: #2e6e9e!important;
	margin: 0 13px 0 0;
}

/*ヒント-------------------------------- */

.hint_absolute {
    position: absolute!important;
    top: 62px;
	left: 582px;
	clear: both!important;
}

.hint_relative {
    position: relative;
}

.hint_box{
  /*リンクテキストのスタイルです*/
  color: red;
  text-decoration: none;

}

.hint_text {
  font-size: 12px; 
  /*表示位置を指定します*/
  position: absolute;
  top: 102px!important;
  left: 577px;

  /*非表示にしておきます*/
  display: none;
  opacity: 0;

  /*表示スタイルを指定します*/
  padding: 5px 8px;
  border-radius: 3px;
  color: #575757;
  background-color: #ffc092; 
  border: 1px solid #ffa87d;

}

.hint_box:hover .hint_text {
  /*マウスホバー時のバルーンのスタイルです*/

  /*表示するようにします*/
  display: inline-block;
  opacity: 1;
  top: -40px;
}

.hint_text::before {
  /*吹き出し部分の三角形を表示します*/
  content: "";
  position: absolute;
  bottom: 100%;
  left: 16px;
  border: 8px solid transparent;
  border-bottom: 8px solid #ffc092;
  z-index: 2;
}

.hint_text:after{
	content: "";
	position: absolute;
	top: -17px;
	left: 11.5%;
 	margin-left: -17px;
	border: 8px solid transparent;
	border-bottom: 8px solid #ffa87d;
 	z-index: 1;
}


.hint_box2{
  /*リンクテキストのスタイルです*/
  color: red;
  text-decoration: none;

}

.hint_text2 {
  font-size: 12px; 
  /*表示位置を指定します*/
  position: absolute;
  top: 25px!important;
  left: 577px;

  /*非表示にしておきます*/
  display: none;
  opacity: 0;

  /*表示スタイルを指定します*/
  padding: 5px 8px;
  border-radius: 3px;
  color: #575757;
  background-color: #ffc092; 
  border: 1px solid #ffa87d;

}

.hint_box2:hover .hint_text2 {
  /*マウスホバー時のバルーンのスタイルです*/

  /*表示するようにします*/
  display: inline-block;
  opacity: 1;
  top: -40px;
}

.hint_text2::before {
  /*吹き出し部分の三角形を表示します*/
  content: "";
  position: absolute;
  bottom: -14px;
  left: 12%;
  margin-left: -17px;
  border: 7px solid transparent;
  border-top: 7px solid #ffc092;
  z-index: 2;
}

.hint_text2:after{
	content: "";
	position: absolute;
	bottom: -17px;
	left: 11.5%;
 	margin-left: -17px;
	border: 8px solid transparent;
	border-top: 8px solid #ffa87d;
 	z-index: 1;
}

/*ヒント(Hotelタブ)-------------------------------- */

.hint_absolute3 {
    position: absolute!important;
    top: 48px;
	left: 582px;
	clear: both!important;
}

.hint_relative3 {
    position: relative;
}

.hint_box3{
  /*リンクテキストのスタイルです*/
  color: red;
  text-decoration: none;

}

.hint_text3 {
  font-size: 12px; 
  /*表示位置を指定します*/
  position: absolute;
  top: 88px!important;
  left: 577px;

  /*非表示にしておきます*/
  display: none;
  opacity: 0;

  /*表示スタイルを指定します*/
  padding: 5px 8px;
  border-radius: 3px;
  color: #575757;
  background-color: #ffc092; 
  border: 1px solid #ffa87d;

}

.hint_box3:hover .hint_text3 {
  /*マウスホバー時のバルーンのスタイルです*/

  /*表示するようにします*/
  display: inline-block;
  opacity: 1;
  top: -40px;
}

.hint_text3::before {
  /*吹き出し部分の三角形を表示します*/
  content: "";
  position: absolute;
  bottom: 100%;
  left: 16px;
  border: 8px solid transparent;
  border-bottom: 8px solid #ffc092;
  z-index: 2;
}

.hint_text3:after{
	content: "";
	position: absolute;
	top: -17px;
	left: 11.5%;
 	margin-left: -17px;
	border: 8px solid transparent;
	border-bottom: 8px solid #ffa87d;
 	z-index: 1;
}


.hint_box4{
  /*リンクテキストのスタイルです*/
  color: red;
  text-decoration: none;

}

.hint_text4 {
  font-size: 12px; 
  /*表示位置を指定します*/
  position: absolute;
  top: 11px!important;
  left: 577px;

  /*非表示にしておきます*/
  display: none;
  opacity: 0;

  /*表示スタイルを指定します*/
  padding: 5px 8px;
  border-radius: 3px;
  color: #575757;
  background-color: #ffc092; 
  border: 1px solid #ffa87d;

}

.hint_box4:hover .hint_text4 {
  /*マウスホバー時のバルーンのスタイルです*/

  /*表示するようにします*/
  display: inline-block;
  opacity: 1;
  top: -40px;
}

.hint_text4::before {
  /*吹き出し部分の三角形を表示します*/
  content: "";
  position: absolute;
  bottom: -14px;
  left: 12%;
  margin-left: -17px;
  border: 7px solid transparent;
  border-top: 7px solid #ffc092;
  z-index: 2;
}

.hint_text4:after{
	content: "";
	position: absolute;
	bottom: -17px;
	left: 11.5%;
 	margin-left: -17px;
	border: 8px solid transparent;
	border-top: 8px solid #ffa87d;
 	z-index: 1;
}

.hint_box5 {
    color: red;
    text-decoration: none;
}

.hint_absolute5{
    position: absolute!important;
    bottom: 26px!important;
    left: 456px;
    clear: both!important;
}

.hint_text5 {
  font-size: 12px; 
  /*表示位置を指定します*/
  position: absolute;
  bottom: -10px!important;
  left: 460px;

  /*非表示にしておきます*/
  display: none;
  opacity: 0;

  /*表示スタイルを指定します*/
  padding: 5px 8px;
  border-radius: 3px;
  color: #575757;
  background-color: #ffc092; 
  border: 1px solid #ffa87d;

}

.hint_box5:hover .hint_text5 {
  /*マウスホバー時のバルーンのスタイルです*/

  /*表示するようにします*/
  display: inline-block;
  opacity: 1;
  bottom: -40px;
}

.hint_text5::before {
  /*吹き出し部分の三角形を表示します*/
  content: "";
  position: absolute;
  bottom: 100%;
  left: 24px;
  border: 8px solid transparent;
  border-bottom: 8px solid #ffc092;
  z-index: 2;
}

.hint_text5:after{
	content: "";
	position: absolute;
	bottom: 26px;
	left: 14%;
 	margin-left: -21px;
	border: 8px solid transparent;
	border-bottom: 8px solid #ffa87d;
 	z-index: 1;
}

.hint_box6 {
    color: red;
    text-decoration: none;
}

.hint_absolute6{
    position: absolute!important;
   bottom: 40px!important;
    left: 490px;
    clear: both!important;
}

.hint_text6 {
  font-size: 12px; 
  /*表示位置を指定します*/
  position: absolute;
  bottom: 6px!important;
  left: 492px;

  /*非表示にしておきます*/
  display: none;
  opacity: 0;

  /*表示スタイルを指定します*/
  padding: 5px 8px;
  border-radius: 3px;
  color: #575757;
  background-color: #ffc092; 
  border: 1px solid #ffa87d;

}

.hint_box6:hover .hint_text6 {
  /*マウスホバー時のバルーンのスタイルです*/

  /*表示するようにします*/
  display: inline-block;
  opacity: 1;
  bottom: -40px;
}

.hint_text6::before {
  /*吹き出し部分の三角形を表示します*/
  content: "";
  position: absolute;
  bottom: 100%;
  left: 24px;
  border: 8px solid transparent;
  border-bottom: 8px solid #ffc092;
  z-index: 2;
}

.hint_text6:after{
	content: "";
	position: absolute;
	bottom: 26px;
	left: 14%;
 	margin-left: -21px;
	border: 8px solid transparent;
	border-bottom: 8px solid #ffa87d;
 	z-index: 1;
}

.hint_box7 {
    color: red;
    text-decoration: none;
}

.hint_absolute7{
    position: absolute!important;
   bottom: 74px!important;
    left: 618px;
    clear: both!important;
}

.hint_text7 {
  font-size: 12px; 
  /*表示位置を指定します*/
  position: absolute;
  bottom: 38px!important;
  left: 540px;

  /*非表示にしておきます*/
  display: none;
  opacity: 0;

  /*表示スタイルを指定します*/
  padding: 5px 8px;
  border-radius: 3px;
  color: #575757;
  background-color: #ffc092; 
  border: 1px solid #ffa87d;

}

.hint_box7:hover .hint_text7 {
  /*マウスホバー時のバルーンのスタイルです*/

  /*表示するようにします*/
  display: inline-block;
  opacity: 1;
  bottom: -40px;
}

.hint_text7::before {
  /*吹き出し部分の三角形を表示します*/
  content: "";
  position: absolute;
  bottom: 100%;
  left: 100px;
  border: 8px solid transparent;
  border-bottom: 8px solid #ffc092;
  z-index: 2;
}

.hint_text7:after{
	content: "";
	position: absolute;
	bottom: 26px;
	left: 120px;
 	margin-left: -21px;
	border: 8px solid transparent;
	border-bottom: 8px solid #ffa87d;
 	z-index: 1;
}


.hotel_badge_ab{
	position: absolute;
	top: 8px;
	right: 170px;
}